Page tree
Skip to end of metadata
Go to start of metadata

Apple iOS

  • iOS version 10 and above


Apple macOS

  • 10.7 and above

  •  macOS Enterprise App Requirements

     Click here to expand...

    Please verify the following requirements with the app vendor before attempting to deploy Enterprise Apps on your devices!

    • Devices must be running macOS 10.7 (El Capitan) or newer
    • The package must be signed with a certificate.
      • A package needs to be signed by the app developer, only the package needs to be signed, not the app.
    • The package must include the following files
      • PackageInfo, Bom, Payload and [TOC].xml

      • The package can also contain Scripts and RunAtStartup but these are not required


Android

  • Android version 4.4 and above
  • Samsung KNOX 2.1 and above


Windows Mobile

  • Windows Mobile 10 and above
  • No labels